Subject: Ackanomic Digest V1 #95
From: [email-masked] (Ackanomic Digest)
To: ackanomic-digest

Ackanomic Digest         Monday, July 8 1996         Volume 01 : Number 095

----------------------------------------------------------------------

Date: Mon, 08 Jul 1996 13:40:52 +0200
From: Niklas Mellin <[email-masked]>
Subject: Re: Ackanomic: Proposal 980

Phil Ackley wrote:
> 
> >Now there would be a conflict between R355 and P980 both say they take
> >precedence over each other, but R355 has the lowest number.
> 
> Then it reverts back to simple precedence and R355 would take precedence

And if so, we can just as well vote no on P980

/Mellon

------------------------------

Date: Mon, 8 Jul 96 8:22:34 EDT 
From: [email-masked] ()
Subject: Ackanomic: Proposal 983

Proposal 983 - Mon Jul 08 08:22:34 EDT 1996
Auto-Gnome
/dev/joe  (Joseph DeVincentis)

{{ [ In the spirit of Proposal 956... ] }}

Amend Rule 355 as follows:

1. If the sentence

  "The Gnome Buddy may dictate how the Voting Gnome shall vote on each
   Proposal submitted while e is the Gnome Buddy."

or the sentence

  "The Gnome Buddy may cast a vote for himself as well as the Voting Gnome
   for every Proposal dated within the period that the Player has control
   of the Gnome."

appears in the rule, change it to:

  "At the end of a proposal's voting period, the Gnome shall vote the same
   way as the player who is the Gnome Buddy at that time, if there is such
   a player, and that player voted on that proposal; otherwise the Gnome
   shall abstain."

2. If the sentence

  "In the event that there is no Gnome Buddy, or if the Gnome Buddy fails
   to specify how the Voting Gnome shall vote, the Voting Gnome will not
   vote."

appears in the rule, delete it.

------------------------------

Date: Mon, 8 Jul 1996 10:19:30 -0400 (EDT)
From: John Spickes <[email-masked]>
Subject: Acka: Justice confirmation vote

	I hereby cast my vote against the confirmation of pTang1001001sos 
to the position of justice of the supreme court.  My vote is NO.  

	Do'jaj ghaH

	De'ghew

- -- 
  John Spickes - Undergraduate - UMCP - http://www.wam.umd.edu/~jspickes
   PGP encrypted email preferred - finger [email-masked] for key

------------------------------

Date: Mon, 8 Jul 1996 10:33:32 -0500 (CDT)
From: Mohammed <[email-masked]>
Subject: Re: Ackanomic: Proposal 980

> > Proposal 980 - Sun Jul 07 00:18:56 EDT 1996
> > Gnome Man's Land
> > this is not a name  (Mike Epstein)
> 
> I think this would be a good idea if proposal 956 passes, but then there
> is a problem:
> ...
> Now there would be a conflict between R355 and P980 both say they take
> precedence over each other, but R355 has the lowest number.
	Agreed.  It could be done with an amendment to R355, but I guess
tinan didn't want to propose an amendment of a rule that might change 
sometime this week.

- --Mohammed

------------------------------

Date: Mon, 8 Jul 1996 10:36:06 -0500 (CDT)
From: Mohammed <[email-masked]>
Subject: Re: Ackanomic: Proposal 963, newbie question

> In proposal 963 pTang1001001sos proposes to transmute an imutable 
> rule, change it, and then transmute it back.
> 
> Is that common, legal, and according to game custom?
	It is not common and is probably illegal.  Rule 491 has the details.

> If the answer to these question is yes, why have immutable rules?
	Precedence.  "Immutable" comes to mean "Strong," and "Mutable" 
comes to mean "Weak".

- --Mohammed

------------------------------

Date: Mon, 8 Jul 1996 10:57:46 -0500
From: [email-masked] (John Bollinger)
Subject: Re:  Acka: CFJ 200 Verdict 

I hereby appeal CFJ 200 to the Supreme Court, and accept the 5 point penalty.

>The following, CFJ 200, has been judged FALSE.
> 
>Clerk of the Courts
>
>Call for Judgement 200
>  Subject: Malenkai's Speakership
>Initiator: ThinMan
>    Judge: Dr McSpong (left the game)
>2nd Judge: Pascal (failed to respond to CFJ)
>3rd Judge: snowgod (selected 06-Jul-96 13:42h New York Time)
>
>Statement:
>
>Malenkai ceased to be Speaker when R 110 was amended into its current form.
>
>ThinMan's Reasoning:
>
>Until the most recent amendment of R110, Malenkai was both Speaker and
>Justice.  R110 established that he was Speaker, and R507 prevented him
>from being removed as Justice.  When R110 was amended, however, the clause
>establishing Malenkai's continued Speakership was removed.  Rule 507
>states that "[Justices] are neither President, Speaker, Senator, or
>already Justice."  By definition, then, Malenkai, who was and is a Justice,
>was not Speaker any longer.
>
>[Although this case looks pretty sturdy to me, I don't really care what the
>judgement is.  I just want an interpretation recorded.  Also, I have no
>objection to Malenkai's Speakership -- I think he does a fine job.  I do,
>however, insist that the Rules be obeyed.]
>
>snowgod's Reasoning:
>
>Though the issue is now moot, I am returning a judgement of FALSE.  Though
>rule 507 states that "[Justices] are neither President, Speaker, Senator,
>or already Justice.".  It is the belief of the court that this rule could
>force a resignation (an action by a player), but it claims no power to
>immediatly remove a player from office (an action by a rule).

I am not convinced that snowgod's judgement is actually incorrect, but his
reasoning is wholly unsatisfactory.  My primary objection is that Rules have
whatever power they legally assign themselves, explicitly or implicitly.  The
rule need not explicitly "claim" any power to generate any otherwise legal
effect; the Rule grants itself whatever power is necessary.

Also, though this may be an issue of semantics, I claim that R 507 did not
perform any "action" removing Malenkai from the office of Speaker -- rather,
it _defined_ that he was not Speaker.

If I pass a rule that says "Malenkai is not Speaker," and assign it sufficient
precedence, then I claim that Malenkai will cease to be Speaker, and will not
become Speaker again until and unless that Rule is amended or repealed.  Such
a Rule does not force Malenkai to resign, for it declares that Malenkai does
not hold the office in the first place.

Indeed, this is exactly the opposite side of the coin from the former wording
of R110 that made Malenkai Speaker when he last won, and _by it's wording_
declared that he continue to be Speaker for the remainder of the ensuing
cycle.  It did not declare it illegal for Malenkai to resign.  In fact, I
argue that Malenkai could legally have resigned -- it just wouldn't have
gotten him out of office.

ThinMan

------------------------------

Date: Mon, 8 Jul 1996 11:19:30 -0500
From: [email-masked] (John Bollinger)
Subject: Acka: discussion P 978 

I object to the provision of P 978 that might allow a player who did not
volunteer to be a mentor to be chosen as a mentor (2nd paragraph, last
sentence).  Mentors have legal duties, failure to perform which would be
an actionable rule violation.  I do not wish to leave open the possibility
that such duties will be forced upon a player who cannot or does not wish
to perform them.

ThinMan

------------------------------

Date: Mon, 8 Jul 1996 12:36:55 -0400 (EDT)
From: mr cwm <[email-masked]>
Subject: Re: Acka: Official: Ambassador

To:   Ackanomians
From: mr cwm, CSRR Officer

On Thu, 4 Jul 1996, snowgod wrote:

> I have just recieved owrd that internomic play shall begin VERY soon.  The
> internomic ruleset requires that each nomic send a "liason".  As
> ambassador, I am assumoing I am the liason to internomic.  I will not cast
> any votes in internomic against the prevailing opinions as ackanomians.  In
> addition, I will keep you updated regularyly, here and through the
> ambassador's page about proposals and devolpments in internomic.  This game
> seeks to establish protocols for interaction between various nomics
> (trading objects and currency for example.)
> 
> If anyone feels that I am not the liason to internomic for any reason
> please let me know.  Also, I feel that we should make a change in the
> ruleset stating the the ambassador is officialy "liason" to internomic.
> Any objections?  I don't know if the CSRR would go for it, but possibly he
> could add that wording into the ambassador rule?
> 

This seems a reasonable thing for the CSRR Officer to do.  I think it's
what we've assusmed, and I don't think it would change the way we do
anything If internomic requires the word "liason," we might as well use
it.  If no one has objected in the 4 days since this was posted (I'm a bit
behind in reading my mail), I'll issue a CSR Report.  Maybe this will be
our chance to accept one of these things.

------------------------------

Date: Mon, 8 Jul 1996 13:59:15 -0400 (EDT)
From: mr cwm <[email-masked]>
Subject: Re: Acka: Endorsement for Senate

Although cannot believe that I am the "perfect" choice, I thank this is
not a name for his endorsement, and will endeavor to justify his
confidence in me should I be selected for this seat.

- -mr cwm

On Thu, 4 Jul 1996, this is not a name wrote:

> I endorse mr cwm for the second Supreme Court seat. I believe his 
> knowledge of the rules and logical reasoning make him the perfect choice 
> for the job.
> 
> tinan
> Acting Senator, Seat D
> 
> --
>         Mike Epstein     [email-masked]     Long Island, NY
>  "Glory is fleeting, but obscurity is forever." --Napoleon Bonaparte
> http://www.nyiq.net/~epstein/          Finger for PGP 2.6.2 public key
> 
> 

------------------------------

Date: Mon, 8 Jul 1996 11:19:41 -0700
From: Mark Nau <[email-masked]>
Subject: Re: Acka: end game situation 

At 08:06 PM 7/4/96 -0400, Malenkai wrote:
>Mark Nau wrote:
>> 2) At this point, R666 triggered, executing clauses (a) through (j),
>> and  got hung up before executing clause (k), waiting for the Fat
>> Lady to sing.
>
>> 3) Clause (a) of R666 says "Ackanomic play is suspended".  By CFJ 193,
>> only those activities which are analogous to "setting up a chess board"
>> are valid during this period.  I submit that my changing of n does
>> not qualify.
>
>> 4) I tried to change n.  This did not happen, as it is an unacceptable
>> action.
>
>If this line of reasoning is true, any volunteers to sort through all
>the events to see what *else* did not actually happen during that
>time (CFJs, voting, quitting, etc), including, but not limited to,
>the CFJ that judges the legality of ThinMan's win? (I actually don't
>remember the order of events).

Eeeeeg.  It really is one big "Argh!" isn't it?  Provided the information
is available, I volunteer to help in the effort to sort out what becomes
of the various CFJs and debates.

>As for the Fat Lady, that rule is a million problems waiting to happen:
>
>First of all:
> 
>"The speaker is required to announce that the Fat Lady is singing upon a
>winner being declared"
>
>Declared by whom? The winner? The speaker? The scorekeeper?
>
>I took it to mean the winner, but I admit that is a dubious interpretation,
>as we have no Office of the Declarer of Winner (ODW). There is another
>rule somewhere (R490) that says if work is specified, but no one is
>specified to do it, then the speaker must do the job. Thus "speaker"
>should probably be the correct interpretation of holding the ODW. If that
>is true, the ODW has not declared ThinMan the winner, thus my
>manipulation of the FL runs afoul of the rules, as it is Protected by the
>first paragraph of R 790. I did not think of this at the time.
>
>If this reasoning is valid, the Fat Lady possibly has not *legally* sung
>yet, and her previously announced singing is invalid and must be
>disregarded (the ODW still has not done his job).  Given this, and
>assuming pTang's *on hold* reasoning above, we are still suspended, thus
>I never quit, am still Justice, Speaker, and CotC, never resigned as
>Justice, and never called a Witchhunt, among other things that others
>are doing as well (what a mess). Fortunately I save ALL Acka e-mail, and
>its on the ftp server :) If I did actually quit, then I can't be thrown
>in Gaol for illegal manipulation of the FL, previous life :)
>
>That senerio hinges on the validity of all of the following: pTang's
>reasoning, my ODW reasoning, and the validity of ThinMan's win. I
>think the ODW reasoning is sound, the other 2 are pending CFJs.
>
>Assuming the above three things are valid, I declare (via 490) that
>ThinMan is the winner. The Fat Lady is singing. Malenkai. Speaker (in
>this thread). If any of the above 3 assumptions are false, this thread
>collapses and these actions have no effect whatsoever.

I have my doubts that ThinMan won.  I would argue that R110 is a "template"
for the Rules that actually spell out how winning is accomplished.

As for the ODW issue:  I agree that the "declaration of winner" should be
interpreted as having effects only if it is a "valid" declaration.

What does it take for the declaration to be "valid"?

Did Malenkai implicitly conclude that the declaration was valid when he
stated that the Fat Lady was singing?

I have only questions, no answers.  A CFJ seems appropriate.

Even more appropriate would be to fix those Rules that deal with this issue.

- -pTang1001001sos

------------------------------

Date: Mon, 8 Jul 1996 11:21:01 -0700
From: Mark Nau <[email-masked]>
Subject: Re: Acka: I've got a bridge I'll sell you... 

At 12:21 PM 7/7/96 -0400, you wrote:
>Uri Bruck wrote: 
> 
>> Aren't you one of the guys _with_ money? 
>
>Yeah, but its cheesy. I'm working on a proposal to eliminate it.
>
>Malenkai

Also, CFJ pending on whether returning Players are new Players.

- -pTang1001001sos

------------------------------

Date: Mon, 8 Jul 1996 13:36:21 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka: end game situation

pTang wrote:
> At 08:06 PM 7/4/96 -0400, Malenkai wrote:
> >As for the Fat Lady, that rule is a million problems waiting to happen:
> >
> >First of all:
> > 
> >"The speaker is required to announce that the Fat Lady is singing upon a
> >winner being declared"
> >
> >Declared by whom? The winner? The speaker? The scorekeeper?
> >
> >I took it to mean the winner, but I admit that is a dubious interpretation,
> >as we have no Office of the Declarer of Winner (ODW). There is another
> >rule somewhere (R490) that says if work is specified, but no one is
> >specified to do it, then the speaker must do the job. Thus "speaker"
> >should probably be the correct interpretation of holding the ODW.

> As for the ODW issue:  I agree that the "declaration of winner" should be
> interpreted as having effects only if it is a "valid" declaration.
> 
> What does it take for the declaration to be "valid"?

As far as the "ODW", I think that falls to the scorekeeper in the specific
instance of a player winning the _game_ by points, as ThinMan claims to have
done:

 = = = = = =

Rule 425/2 (Mutable)
Office of Scorekeeper
David Chapman

The Office of the Scorekeeper is a Functional Office.  The Duties of the
Scorekeeper are:

	(a) maintaining a record of the players' current scores<BR>
	(b) recording each score change<BR>
	(c) detecting and announcing as soon as possible the event of
	     a player winning the game by points.

 = = = = = =

(Yes, changing that to "winning a cycle" was part of Kelly Martin's big
end-of-game-fix proposal which failed.)

------------------------------

Date: Mon, 8 Jul 1996 11:43:45 -0700
From: Mark Nau <[email-masked]>
Subject: Re: Ackanomic: Proposal 963, newbie question 

At 10:22 PM 7/7/96 +0200, you wrote:
>In proposal 963 pTang1001001sos proposes to transmute an imutable 
>rule, change it, and then transmute it back.
>
>Is that common, legal, and according to game custom?
>
>If the answer to these question is yes, why have immutable rules?
>
>Your friend,
>Mellon

Excellent questions.

There is a reason that my proposal to transmute the rule and then
back again may be invalid.  I'll argue that the attempt is valid,
however.

I take as axiomatic that the effects proposed in a rule change
must be examined when the rule change is accepted.  If any effect
is disallowed, then the whole rule change goes down in flames.

According to R491:
"A rule change is valid if it calls for one or more of these effects,
and no other effects: the creation of a new mutable rule; the amendment
of an existing mutable rule; the repeal of an existing mutable rule;
a change of the mutability of any rule."

I argue that effect "D" in my proposal is a call for the change of the
mutability of R111.  If one were asked "What does that effect do?",
the proper answer is "change the mutability of R111."

As for the purpose of immutables, it has been pointed out that they
take precedence over mutable Rules.  I would like to see the posibility
of making Rules actually resistant to being altered or repealed.

- -pTang1001001sos

------------------------------

Date: Mon, 8 Jul 1996 14:02:15 -0800
From: [email-masked] (Phil Ackley)
Subject: Re: Acka: discussion P 978

At 11:19 AM 7/8/96, John Bollinger wrote:
>I object to the provision of P 978 that might allow a player who did not
>volunteer to be a mentor to be chosen as a mentor (2nd paragraph, last
>sentence).  Mentors have legal duties, failure to perform which would be
>an actionable rule violation.  I do not wish to leave open the possibility
>that such duties will be forced upon a player who cannot or does not wish
>to perform them.
>
I wish someone would have pointed that out to me while in RFC.  The purpose
of that section is to keep the rule from crashing if we get a large influx
of players at a time when few mentors are available.  I think that if this
rule passes, the Registrar could ask a player (randomly chosen) if they
would have a problem accepting mentorship, until such time as we could get
the rule ammended.

snowgod

Ambassador - Former CSRR - Acting Senator
Wearing a prosthetic forehead - Heretic
Founder, Church of the Markovian Dream

------------------------------

Date: Mon, 08 Jul 1996 17:58:12 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: Official

Jason Reed wrote:
> 
> >Pascal,
> >
> >As Acting Speaker, R 691 requires that I send you a message asking if you
> >want to remain in the game of Ackanomic, for failing to respond to CFJ 200.
> >You have 4 days to respond to this message, either to the public forum,
> >or privately.
> >
> >Malenkai
> >Acting Speaker
> >

> Oh, yeah. Hm. I'd like to stay in the game...

Pascal stays in the game per R 691.

Malenkai

------------------------------

Date: Mon, 08 Jul 1996 18:10:23 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: end game situation

Mark Nau wrote:

> Did Malenkai implicitly conclude that the declaration was valid when he
> stated that the Fat Lady was singing?

I certainly think not. It was an oversight. If the player wins by
reaching the Magic Number, then the scorekeeper is explicity responsible
for declaring a winner, and this is the ODW, and the speaker must hang
on *that* declaration before announcing the Fat Lady's singing. Failure
to do so is illegal manipulation.

I never declared ThinMan the winner the first time, therefore I manipulated
the Fat Lady illegally and should be thrown in Gaol. One could argue that
the Fat Lady hangs on the *scorekeeper* declaring the win, because it
was a "win by points". If however, we take "win by points" to be "win
by magic number", as we have been, then the *speaker* is responsible
for delcaring the  winner by R 490, and I did so, but only must later,
in my reply reasoning.

Malenkai
Fat Lady's Agent

------------------------------

Date: Mon, 8 Jul 1996 15:25:28 -0700
From: Mark Nau <[email-masked]>
Subject: Re: Acka: end game situation 

At 06:10 PM 7/8/96 -0400, you wrote:
>Mark Nau wrote:
>
>> Did Malenkai implicitly conclude that the declaration was valid when he
>> stated that the Fat Lady was singing?
>
>I certainly think not. It was an oversight. If the player wins by
>reaching the Magic Number, then the scorekeeper is explicity responsible
>for declaring a winner, and this is the ODW, and the speaker must hang
>on *that* declaration before announcing the Fat Lady's singing. Failure
>to do so is illegal manipulation.
>I never declared ThinMan the winner the first time, therefore I manipulated
>the Fat Lady illegally and should be thrown in Gaol. One could argue that
>the Fat Lady hangs on the *scorekeeper* declaring the win, because it
>was a "win by points". If however, we take "win by points" to be "win
>by magic number", as we have been, then the *speaker* is responsible
>for delcaring the  winner by R 490, and I did so, but only must later,
>in my reply reasoning.
>
>Malenkai
>Fat Lady's Agent

Sounds mostly good to me.  In a case where it is unclear whether we have an
actual win, would you agree that it is good policy for the (acting) Speaker
to call a CFJ and let that act as the ODW mechanism?

- -pTang1001001sos

------------------------------

Date: Mon, 08 Jul 1996 18:23:33 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: end game situation

Joseph W. DeVincentis wrote:

> As far as the "ODW", I think that falls to the scorekeeper in the specific
> instance of a player winning the _game_ by points, as ThinMan claims
> to have done[.]

ThinMan did not win by points, he (allegedly) won by Loophole Surfing :)
Actually, I do agree that the ODW, in this case, is the Scorekeeper, via
(/dev/joe's quote of) R 425.

Malenkai

------------------------------

Date: Mon, 08 Jul 1996 18:31:26 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: end game situation

Mark Nau wrote:
> 

> Sounds mostly good to me.  In a case where it is unclear whether we have an
> actual win, would you agree that it is good policy for the (acting) Speaker
> to call a CFJ and let that act as the ODW mechanism?

That seems reasonable, but at the time I thought it was more appropriate
to remain neutral with respect to the Fat Lady's duty. ThinMan declared
that he won at about 14:30, as I recall, and no one objected. As I do not
read my e-mail until evening New York Time, I figured everyone else had
been over it, and would have called a CFJ if it was dubious.

Therefore, to call a CFJ in the capacity of *Speaker* before singing the
Fat Lady would have been inappropriate. I was working on a CFJ as *player*,
but I had not gone through the rules sufficiently by the time /dev/joe
called his. I was also working on other CFJs, and CotC duties, so I did
not really get to it.

Malenkai
ODW on paradox wins

------------------------------

Date: Mon, 08 Jul 1996 18:36:55 -0400
From: Malenkai <[email-masked]>
Subject: Acka: CFJ 210 Verdict

The following, CFJ 210, has been judged FALSE.

Clerk of the Courts

Call for Judgement 210
  Subject:  Recycled players
Initiator:  pTang1001001sos
    Judge:  mr cwm (selected Jul 2, 1996, 21:36h New York Time)

Statement:

The term "new player" used in the rules
applies only to those players who have never before
been a player of Ackanomic;  it excludes returning
players.

pTang1001001sos' Reasoning:

This will clear up a number of things
about my current game position.  I don't necessarily
think that I am entitled to the money and PFBonds
and land given to new players.  On the other hand,
R570 uses "new player" in a sense that seems to include
returning players.  (Otherwise, can I pick Fon_Amimnorsty
as my name?)

mr cwm's Reasoning:

R570 implies that returning players are new ("A new player may not choose
the name of a previous player, unless they are the player who held that
name previously").  No other rule relating to new players makes a stronger
statement either way.  Returning players, then, seem to be a sub-class of
new players, prompting a decision of FALSE.

------------------------------

Date: Mon, 08 Jul 1996 18:46:26 -0400
From: Malenkai <[email-masked]>
Subject: Acka: CFJ 219 (snowgod)

snowgod has been chosen to judge the following, and has
3 days to accept or decline the appointment.

Clerk of the Courts

Call for Judgement 219
  Subject:  Voidness of R 423
Initiator:  Mellon
    Judge:  snowgod (selected Jul 8, 1996, 18:50h New York Time)

Statement:

The proposals 936, 949, 951, 955, and 957 shall be voted on by the players
as all other proposals, since rule 423 is "wholly void and without effect".

Mellons reasoning:

R104 states that "All proposals made in the proper way shall be voted on..."
I cannot find that the proposals mentioned above was not made in a proper 
way.

R104 is immutable.

R423 states that votes cast on retracted proposals shall be ignored. This is 
a contradiction to R104, and R423 is mutable.

R108 says that if there are inconsistensies between mutable and immutable 
rules the mutable rule is wholly void and without effect.

------------------------------

Date: Mon, 08 Jul 1996 18:59:58 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: CFJ 219 (snowgod)

Malenkai wrote:
>  
> Call for Judgement 219
>   Subject:  Voidness of R 423
> 
> Statement:
> 
> The proposals 936, 949, 951, 955, and 957 shall be voted on by the players
> as all other proposals, since rule 423 is "wholly void and without effect".
> 
> Mellons reasoning:
> 
> R104 states that "All proposals made in the proper way shall be voted 
> on..."

> R423 states that votes cast on retracted proposals shall be ignored.

My reading of the rules indicate a verdict of FALSE for this CFJ. Had
R 423 stated "the retracted proposals shall not be voted on", the 
initiator's case would be stronger. However, that is not what it says, it
only says that votes made shall be "ignored". Thus R 423 does not direct
that the retracted proposals not be voted on. Furthermore, voting is
still permissable after the retraction (I do this all the time, because I
can never remember what has been retracted), so there is no precedence
conflict between R 104 and R 423.

Malenkai

------------------------------

Date: Mon, 08 Jul 1996 19:04:59 -0400
From: Malenkai <[email-masked]>
Subject: Acka: Witchhunt Results

Votes were accepted until Mon 08-Jul, 14:53 hrs.

We had a pretty good turnout for the Witchhunt, once people heard
the bonfire roaring.
 
On the matter of the Witchhunt against snowgod, the votes were:

BURN THE WITCH! (6 votes):

	Malenkai	
	this is not a name
	Bascule
	Mohammed
	ThinMan
	mr cwm

No! E said the Earth is flat (3 votes):

	/dev/joe
	snowgod
	Kelly Martin

Thus snowgod is burnt as a heretic (pending CFJ 217 appeal), and he
loses 10 points.
		
- --------------------------------------------------------------------

On the matter of the Witchhunt against Pascal, the votes were:

BURN THE WITCH! (5 votes):

	Malenkai
	this is not a name
	snowgod
	mr cwm
	Bascule

No! E said the Earth is flat (3 votes):

	/dev/joe
	ThinMan
	Kelly Martin

Thus Pascal is burnt as a heretic and he loses 10 points.

- --------------------------------------------------------------------

Witchhunts are governed by R 729:
http://wilma.che.utexas.edu/~devjoe/acka/rule700.html#R729

Witchfinder General

------------------------------

Date: Mon, 8 Jul 1996 16:14:21 -0700
From: Mark Nau <[email-masked]>
Subject: Re: Acka: CFJ 219 (snowgod) 

>> Call for Judgement 219
>>   Subject:  Voidness of R 423
>> 
>> Statement:
>> 
>> The proposals 936, 949, 951, 955, and 957 shall be voted on by the players
>> as all other proposals, since rule 423 is "wholly void and without effect".
>> 
>> Mellons reasoning:
>> 
>> R104 states that "All proposals made in the proper way shall be voted 
>> on..."
>
>> R423 states that votes cast on retracted proposals shall be ignored.
>
>My reading of the rules indicate a verdict of FALSE for this CFJ. Had
>R 423 stated "the retracted proposals shall not be voted on", the 
>initiator's case would be stronger. However, that is not what it says, it
>only says that votes made shall be "ignored". Thus R 423 does not direct
>that the retracted proposals not be voted on. Furthermore, voting is
>still permissable after the retraction (I do this all the time, because I
>can never remember what has been retracted), so there is no precedence
>conflict between R 104 and R 423.
>
>Malenkai

Does this mean that those Proposals really fail due to quorum failure?
That has consequences.

:)

- -pTang1001001sos

------------------------------

Date: Mon, 08 Jul 1996 19:20:06 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: CFJ 219 (snowgod)

Mark Nau wrote:
> 
> >> Call for Judgement 219
> >>   Subject:  Voidness of R 423
> >>
> >> Statement:
> >>
> >> The proposals 936, 949, 951, 955, and 957 shall be voted on by the players
> >> as all other proposals, since rule 423 is "wholly void and without effect".
> >>
> >> Mellons reasoning:
> >>
> >> R104 states that "All proposals made in the proper way shall be voted
> >> on..."
> >
> >> R423 states that votes cast on retracted proposals shall be ignored.
> >
> >My reading of the rules indicate a verdict of FALSE for this CFJ. Had
> >R 423 stated "the retracted proposals shall not be voted on", the
> >initiator's case would be stronger. However, that is not what it says, it
> >only says that votes made shall be "ignored". Thus R 423 does not direct
> >that the retracted proposals not be voted on. Furthermore, voting is
> >still permissable after the retraction (I do this all the time, because I
> >can never remember what has been retracted), so there is no precedence
> >conflict between R 104 and R 423.
> >
> >Malenkai
> 
> Does this mean that those Proposals really fail due to quorum failure?
> That has consequences.
> 

I realised after I made my post that I countered the initiator's 
*reasoning*, and not so much his *statement*. I certain his reasoning
is false, but the statement may be true, after thinking about it, as
you have. I think, in general, that precedence arguments are being
overscoped, as was the case here, but *other* precedence reasoning may
be valid here.

Otherwise, quorum does appear to be the issue. I often vote on retracted
proposals, though :), it may not affect *me* :).

Malenkai

------------------------------

Date: Mon, 8 Jul 1996 15:32:27 -0800
From: [email-masked] (Phil Ackley)
Subject: Re: Acka: Witchhunt Results

>We had a pretty good turnout for the Witchhunt, once people heard
>the bonfire roaring.
>
>On the matter of the Witchhunt against snowgod, the votes were:
>
>BURN THE WITCH! (6 votes):

Thank you, Thank you very much.  As Ackanomic's only two time witch
(pending appeal) I'd like to thank all the little people who made this
great event possible.  I'd also like to thank Gallileo, That greek Guy, and
the all the people at Airwalk who provide shoes that keep me stuck to the
bottom side of the earth as I walk around it.

I would also like thank pi (greek symbol) for providing me with the
valuable knowledge about the earths true form.

>No! E said the Earth is flat (3 votes):
>
>        /dev/joe
>        snowgod
>        Kelly Martin
>
I can only conclude that /dev/joe and Kelly Martin had great faith in the
truthfullness of my statement, as I know that they wouldn't cast a vote of
NO as a protest against such a fun rule.

>On the matter of the Witchhunt against Pascal, the votes were:
>
>BURN THE WITCH! (5 votes):
>
>        Malenkai
>        this is not a name
>        snowgod
>        mr cwm
>        Bascule

I would like to welcome Pascal to the ackanomic afterlife!

>Witchfinder General

snowgod

Ambassador - Former CSRR - Acting Senator
Wearing a prosthetic forehead - Heretic
Founder, Church of the Markovian Dream

------------------------------

Date: Mon, 08 Jul 1996 19:36:41 -0400
From: Malenkai <[email-masked]>
Subject: Acka: CFJ 219 (pTang)

snowgod has declined to judge the following, citing his desire to
find better distribution of CFJs.

It has been reassigned to pTang1001001sos who has 3 days to accept or
decline the appointment.

Clerk of the Courts

Call for Judgement 219
  Subject:  Voidness of R 423
Initiator:  Mellon
    Judge:  snowgod (declined to judge)
2nd Judge:  pTang1001001sos (selected Jul 8, 1996, 19:40h New York Time)

Statement:

The proposals 936, 949, 951, 955, and 957 shall be voted on by the players
as all other proposals, since rule 423 is "wholly void and without effect".

Mellons reasoning:

R104 states that "All proposals made in the proper way shall be voted on..."
I cannot find that the proposals mentioned above was not made in a proper
way.

R104 is immutable.

R423 states that votes cast on retracted proposals shall be ignored. This is
a contradiction to R104, and R423 is mutable.

R108 says that if there are inconsistensies between mutable and immutable
rules the mutable rule is wholly void and without effect.

------------------------------

Date: Mon, 8 Jul 1996 16:43:12 -0700
From: Mark Nau <[email-masked]>
Subject: Re: Acka: Witchhunt Results 

At 03:32 PM 7/8/96 -0800, you wrote:
>
>>We had a pretty good turnout for the Witchhunt, once people heard
>>the bonfire roaring.
>>
>>On the matter of the Witchhunt against snowgod, the votes were:
>>
>>BURN THE WITCH! (6 votes):
>
>Thank you, Thank you very much.  As Ackanomic's only two time witch
>(pending appeal) I'd like to thank all the little people who made this
>great event possible.  I'd also like to thank Gallileo, That greek Guy, and
>the all the people at Airwalk who provide shoes that keep me stuck to the
>bottom side of the earth as I walk around it.
>
>I would also like thank pi (greek symbol) for providing me with the
>valuable knowledge about the earths true form.

I don't claim to know anything about its use in determining the Earth's form,
but pi was most recently useful when I calculated the total amount of matter
composing the Earth.  Something to do with (PI/4 * r^3), if I remember
correctly.  I could be mistaken.

- -pTang1001001sos

------------------------------

Date: Mon, 08 Jul 1996 20:41:54 -0400
From: Malenkai <[email-masked]>
Subject: Acka: CFJ 219 Verdict

The following, CFJ 219, has been judged FALSE.

Clerk of the Courts

Call for Judgement 219
  Subject:  Voidness of R 423
Initiator:  Mellon
    Judge:  snowgod (declined to judge)
2nd Judge:  pTang1001001sos (selected Jul 8, 1996, 19:40h New York Time)

Statement:

The proposals 936, 949, 951, 955, and 957 shall be voted on by the players
as all other proposals, since rule 423 is "wholly void and without effect".

Mellons reasoning:

R104 states that "All proposals made in the proper way shall be voted on..."
I cannot find that the proposals mentioned above was not made in a proper
way.

R104 is immutable.

R423 states that votes cast on retracted proposals shall be ignored. This is
a contradiction to R104, and R423 is mutable.

R108 says that if there are inconsistensies between mutable and immutable
rules the mutable rule is wholly void and without effect.

pTang1001001sos' Reasoning:
  
R423:
"A player may retract their own proposal by making a request to the
public forum. The proposal may be retracted only if the results have
not been publicly announced. All votes cast on a retracted proposal
shall be ignored. The player retracting the proposal shall suffer a
1 point penalty."

My first question: "Is R423 wholly inconsistent with R104?"

I think not.  The only explicit consequence of having a Proposal
"retracted", according to R423, is that all votes cast on the
Proposal shall be ignored.  It does not forbid the retracted
Proposal from being voted on.

I conclude that we are forced to interpret R423 in the light
of the fact that it must not conflict with R104.  The only way
to do this is by parsing the term "retracted" to mean only what
is explicitly stated in R423:  for a Proposal to be "retracted"
means that votes cast on the Proposal shall be ignored.

A judgement of TRUE seems clear-cut, but I have a reservation that
will explain the judgement of FALSE.

The CFJ statement says that the Proposals in question will be voted
on by the players "as all other proposals."  This vote need not
really be conducted "as" all other Proposals.  Does the Tabulator
have an obligation to process information that e is OBLIGATED to
ignore in the same way as information that e must analyze and
report on?  I think not.

The Rules are silent on the exact procedure used in voting, and so
I am reluctant to judge TRUE, because that would give the impression
that the Tabulator must use the same voting procedure for retracted
Proposals as for non-retracted Proposals.  Not only do I think that
this is not so, but I think the Rules mandate just the contrary.

It seems as if the Tabulator must accept votes on the retracted
Proposals, and yet ignore the votes, and indeed even ignore the
fact that any given Player has even voted on one of these Proposals.
He should establish a procedure for receiving votes that will be
completely ignored.

I want to conclude by putting in the written record my opinion that
this is a fine CFJ, particularly given the "newbie" status of the
initiating Player.

------------------------------

Date: Mon, 8 Jul 1996 17:53:13 -0700
From: Mark Nau <[email-masked]>
Subject: Acka: official 

By the power vested in me by R115, I announce my possession
of the following acka-entity:

The Evil Ballot Stuffer has all of the following attributes:

1) Prevents anything that is not a Player, other than itself any
any entities recognized as by the Rules as being explicitly able
to vote, from casting any votes.  It also prevents the voting
process from being tampered with in any way except as explicitly
deliniated in the Rules, and except for its own activities.

2) It is indestructable and irreproducable, may not be taken from
my possession, and may not be prevented from executing any of its
effects in full and unmodified form.

3) It casts 500 votes on each Proposal in a manner I indicate.
It is impossible to prevent these votes from being cast, tallied,
counted toward rejection or adoption of the Proposals, and/or
taking full affect upon the outcome of the votes.

[ so far as I know, votes and voting are not protected.  I don't
think you all are going to allow me to get away with this, but
it's fun  :) ]

- -pTang1001001sos

------------------------------

Date: Mon, 8 Jul 1996 17:56:37 -0700
From: Mark Nau <[email-masked]>
Subject: Acka: Evil Ballot Stuffer 

Mr. Tabulator, please note:

I have now set the Evil Ballot Stuffer so that it will
vote on each Proposal in the same manner as I have indicated
my own personal desire to vote through the nomicbot.

- -pTang1001001sos

------------------------------

Date: Mon, 08 Jul 1996 20:50:44 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: CFJ 219 Verdict

Malenkai wrote:
> 
> 
> My first question: "Is R423 wholly inconsistent with R104?"
> 

Although not really a basis for this judgement, R 108 does not require
the rules to be "wholly inconsistent", but only "inconsistent in some
way" to void them. R 108 is dangerous, and I have spent heal the game
trying to find interesting ways to use it :)

Malenkai

------------------------------

Date: Mon, 08 Jul 1996 21:02:11 -0400
From: Malenkai <[email-masked]>
Subject: Acka: CFJ 220 (Pascal)

Pascal has been chosen to judge the following, and has 3 days to
accept/decline.

Clerk of the Courts

Call for Judgement 220
  Subject:  Closing the polls
Initiator:  pTang1001001sos
    Judge:  Pascal (selected Jul 8, 1996, 21:05h New York Time)

Statement:

Each Player gets to vote exactly once during the entire game of Ackanomic.

pTang1001001sos' reasoning:
 
Read R390.

------------------------------

Date: Mon, 08 Jul 1996 21:03:33 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: official

Mark Nau wrote:
> 
> [ so far as I know, votes and voting are not protected.  I don't
> think you all are going to allow me to get away with this, but
> it's fun  :) ]

CFJ 113, the old form of Protection, will not let you get away with it.

Malenkai

------------------------------

End of Ackanomic Digest V1 #95
******************************